/* Fonctionnalités */

import React, { useRef } from 'react'
import structure from './assets/structure.PNG'
import general from './assets/general.PNG'
import img from './assets/images/section-3.svg'
import './homepage.css'

function TestApp2() {

  const myRef = useRef(null)
  const executeScroll = () => myRef.current.scrollIntoView()
  return (
    <>
      <div>
        <a href="/register" className="btn btn-small btn-light btn-login">Login with google</a>
      </div>
    </>

  );
};
export default TestApp2;